{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Máquinas térmicas,Física"
  ], 
  "titulo": "Máquinas térmicas", 
  "descripcion": "Este libro tiene como objetivo poner de manifiesto el papel que han cumplido las máquinas en la Historia: primero como simples ahorradores de fuerza humana, después como artefactos que aprovechas fuerzas naturales como el viento y finalmente como transformadoras de formas de energía. También se detallan cómo éstas están limitadas por la propia Naturaleza.",
  "resena": "Máquinas térmicas.",
  "id": "Maquinas_termicas"
}